» Ubuntu » Packages

Error

two or more packages specified (ticgit oneiric)